LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
ZipEntry.idl File Reference

Go to the source code of this file.

## Classes
struct | ZipEntry
| used to represent a ZIP file entry More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::packages
| Package file format interfaces.
module | com::sun::star::packages::zip
| for direct access to ZIP packages.